# Shiny module to browser and export REDCap data — m_redcap_readUI • freesearcheR
Shiny module to browser and export REDCap data REDCap import teal data module Test app for the redcap_read_shiny_module

Skip to contents

# Shiny module to browser and export REDCap data

Source: `R/redcap_read_shiny_module.R`
`redcap_read_shiny_module.Rd`

Shiny module to browser and export REDCap data

REDCap import teal data module

Test app for the redcap_read_shiny_module

## Usage

    m_redcap_readUI(id, include_title = TRUE)

    m_redcap_readServer(id, output.format = c("df", "teal", "list"))

    tdm_redcap_read

    redcap_app()

## Format

An object of class `teal_data_module` of length 2.

## Arguments

id

  Namespace id

include_title

  logical to include title

output.format

  data.frame ("df") or teal data object ("teal")

## Value

shiny ui element

shiny server module

## Examples

    if (FALSE) { # \dontrun{
    redcap_app()
    } # }